require("./chunk-9hOWP6kD.cjs");
require("./static-dict-adapter-JAau5LHb.cjs");
require("./translation-api-context-factory-BSRK6Z50.cjs");
require("./src-Cx7UyT_c.cjs");
const require_UpgradeScreen = require("./UpgradeScreen-VpfRqKdO.cjs");
exports.UpgradeScreen = require_UpgradeScreen.UpgradeScreen;
exports.upgradeScreenPropertySchema = require_UpgradeScreen.upgradeScreenPropertySchema;
